<?xml version='1.0' encoding='utf-8'?>
<tomcat-users>

  <role rolename="user"/>
  <role rolename="admin"/>

  <user username="orchestra" password="orchestra" roles="user"/>
	<user username="root" password="orchestra" roles="admin"/>
</tomcat-users>
